/* line 9, ../../Website/input/style.sass */
#new {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  background: black;
  color: white;
  opacity: 2;
  transition: 1s;
}

/* line 23, ../../Website/input/style.sass */
.caption #portfolio .portfolio-item .portfolio-link .caption {
  background-color: red;
}

/* line 26, ../../Website/input/style.sass */
.img-title {
  display: block;
  position: absolute;
  z-index: 2000;
  background: black;
  overflow: hidden;
  transition: all 0.5s;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 50px;
}

/* line 40, ../../Website/input/style.sass */
.img img {
  position: relative;
  float: left;
  margin-bottom: 5px;
  width: 25%;
  overflow: hidden;
}

/* line 47, ../../Website/input/style.sass */
h2 {
  margin-top: 0px;
  padding-top: 0px;
  padding-left: 20px;
}

/* line 52, ../../Website/input/style.sass */
a.expand {
  width: 300px;
  font-size: 1.2em;
}

/* line 56, ../../Website/input/style.sass */
a.expand:hover {
  font-color: white;
}

/* line 60, ../../Website/input/style.sass */
.overlay p {
  font-size: 0.7em;
  line-height: 2.2;
}
/* line 63, ../../Website/input/style.sass */
.overlay a {
  text-decoration: none;
}
/* line 65, ../../Website/input/style.sass */
.overlay a:hover {
  font-color: white;
  cursor: default;
}

/* line 69, ../../Website/input/style.sass */
.overlay {
  cursor: default;
}
/* line 71, ../../Website/input/style.sass */
.overlay a:hover {
  color: white;
}

/* line 74, ../../Website/input/style.sass */
.col-lg-5.col-sm-6 {
  padding-left: 6px;
  padding-right: 6px;
}

/* line 78, ../../Website/input/style.sass */
.indent {
  padding-left: 20px;
  line-height: 1px;
}

/* line 82, ../../Website/input/style.sass */
a.overlay:hover {
  cursor: default;
  color: white;
}

/* line 86, ../../Website/input/style.sass */
a.overlay:hover {
  color: white;
}

/* line 89, ../../Website/input/style.sass */
#new:hover {
  opacity: 1;
}

/* line 92, ../../Website/input/style.sass */
#new:hover {
  opacity: 1;
}

/* PROJECTS */
/* line 103, ../../Website/input/style.sass */
.section-heading {
  font-size: 2em;
  font-family: "Roboto" sans-serif;
  margin-top: 0px;
  top: 0px;
}

/* line 109, ../../Website/input/style.sass */
.lead {
  font-size: 1em;
  text-align: left;
}
/* line 112, ../../Website/input/style.sass */
.lead img {
  height: 10px;
}

/* line 115, ../../Website/input/style.sass */
.servicelist {
  color: #e25a2b;
  text-align: left;
  font-size: 1.2em;
  font-weight: 200;
  margin: 0;
  padding: 0;
}

/* line 123, ../../Website/input/style.sass */
.img {
  cursor: pointer;
}

/* line 126, ../../Website/input/style.sass */
.contact {
  float: right;
  padding-right: 5%;
  padding-top: 19px;
}

/* line 131, ../../Website/input/style.sass */
.logobottom {
  float: left;
}
/* line 133, ../../Website/input/style.sass */
.logobottom img {
  padding-bottom: 0px;
  margin-bottom: -6px;
  vertical-align: center;
}

/* line 139, ../../Website/input/style.sass */
h1 {
  color: #e25a2b;
  font-size: 1.9em;
  text-align: center;
  font-weight: 100;
}

/* line 145, ../../Website/input/style.sass */
.page-header {
  border-bottom: none;
}

/* line 148, ../../Website/input/style.sass */
body {
  font-family: "Roboto" sans-serif;
  margin: 0px;
}

/* line 154, ../../Website/input/style.sass */
.navbar-inverse .navbar-nav li a {
  color: black;
  text-decoration: none;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
}
/* line 158, ../../Website/input/style.sass */
.navbar-inverse .navbar-nav li a:hover {
  text-decoration: none;
  color: #e25a2b;
}
/* line 161, ../../Website/input/style.sass */
.navbar-inverse .navbar-nav li a:active {
  text-decoration: none;
  color: #e25a2b;
  margin-top: 5px;
}

@media(max-width:767px) {
  /* line 168, ../../Website/input/style.sass */
  .navbar-brand img {
    height: 30px;
  }
}

/* line 171, ../../Website/input/style.sass */
.navbar-toggle {
  background-color: black;
}

/* line 174, ../../Website/input/style.sass */
.navbar {
  background-color: white;
  margin-bottom: 0px;
  font-family: "Glober" sans-serif;
  font-weight: 300;
}
/* line 179, ../../Website/input/style.sass */
.navbar a:hover {
  text-decoration: none;
  color: #e25a2b;
}

/* line 183, ../../Website/input/style.sass */
#contacts {
  padding-top: 45px;
  padding-bottom: 50px;
  font-weight: 100;
}
/* line 187, ../../Website/input/style.sass */
#contacts h2 {
  font-weight: 100;
}

/* line 191, ../../Website/input/style.sass */
.btn-primary {
  text-shadow: none;
  width: 22%;
  border: 0px;
  background-color: #e25a2b;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.075)), color-stop(100%, rgba(0, 0, 0, 0.075)));
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.075) 0%, rgba(0, 0, 0, 0.075) 100%);
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.075) 0%, rgba(0, 0, 0, 0.075) 100%);
  -webkit-transition: 0.2s all ease;
  transition: 0.2s all ease;
}

/* line 202, ../../Website/input/style.sass */
.col-md-8 {
  float: left;
}

/* line 205, ../../Website/input/style.sass */
.container1 {
  background-image: url(../images/contactsavage.png);
  background-repeat: no-repeat;
  background-size: 100%;
  margin: 0 auto;
}

/* line 212, ../../Website/input/style.sass */
#space {
  padding-bottom: 20px;
  margin-bottom: 20px;
}

/* line 218, ../../Website/input/style.sass */
.img {
  padding: 0px;
  margin: 0px;
}
/* line 221, ../../Website/input/style.sass */
.img img {
  padding: 0px;
  margin: 0px;
  width: 100%;
}

/* line 226, ../../Website/input/style.sass */
#wrapper {
  width: 100%;
  top: 50px;
}

/* line 230, ../../Website/input/style.sass */
#mainimage {
  background-image: url(images/mainimage.jpg);
  max-height: 500px;
  width: 100%;
  max-width: 2000px;
  padding: 7em 0;
  background-position: 0;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
  margin-bottom: 1.18em;
}

@media screen and (min-width: 40em) {
  /* line 243, ../../Website/input/style.sass */
  #mainimage {
    height: 20px;
  }
}
/* line 247, ../../Website/input/style.sass */
#aboutusheader {
  text-align: center;
  background-color: #f8f8f8;
  height: 7em;
  box-shadow: 0 1px 3px #565656;
}
/* line 252, ../../Website/input/style.sass */
#aboutusheader h1 {
  text-align: center;
  padding-top: 1.4em;
  font-weight: 200;
  margin-top: -0.05px;
}

/* line 258, ../../Website/input/style.sass */
#servicesheader {
  position: inline-block;
  text-align: center;
  background-color: #f8f8f8;
  height: 7em;
  box-shadow: 0 1px 3px #565656;
  z-index: 6000;
}
/* line 265, ../../Website/input/style.sass */
#servicesheader h1 {
  text-align: center;
  padding-top: 4em;
  font-weight: 200;
  margin-top: -0.05px;
}

/* line 271, ../../Website/input/style.sass */
#projectsheader {
  position: block;
  text-align: center;
  background-color: #f8f8f8;
  height: 7em;
  box-shadow: 0 1px 3px #565656;
  z-index: 6000;
  margin-bottom: 6px;
}
/* line 279, ../../Website/input/style.sass */
#projectsheader h1 {
  text-align: center;
  font-weight: 200;
  margin-top: -0.05px;
  padding-top: 1.4em;
  font-weight: 900;
}

/* line 286, ../../Website/input/style.sass */
.container1 {
  z-index: -1000;
}

/* line 289, ../../Website/input/style.sass */
.container {
  margin-left: 20px;
  padding-left: 20px;
}

@media (min-width: 768px) {
  /* line 294, ../../Website/input/style.sass */
  .container {
    margin-left: 40px;
    padding-left: 40px;
  }
}
/* line 298, ../../Website/input/style.sass */
.panel-body {
  padding-bottom: 90px;
}

/* line 301, ../../Website/input/style.sass */
.img {
  width: 25%;
  float: left;
  position: relative;
  margin: 0;
  overflow: hidden;
  display: block;
  border: none;
}
/* line 309, ../../Website/input/style.sass */
.img img {
  width: 100%;
  float: left;
  display: block;
  border: none;
}

/* line 316, ../../Website/input/style.sass */
nav {
  box-shadow: 0 1px 3px #565656;
}

/* line 319, ../../Website/input/style.sass */
#aboutusheader {
  border-top: white;
}

/* line 323, ../../Website/input/style.sass */
#contactForm p {
  text-align: center;
}

/* line 326, ../../Website/input/style.sass */
h2 {
  text-align: center;
  font-weight: 300;
}

/* line 330, ../../Website/input/style.sass */
.navbar-inverse {
  border: 0px;
}

/* line 333, ../../Website/input/style.sass */
#column1, #column2 {
  float: left;
  width: 39.0625%;
  padding-top: 1em;
  font-size: 0.9em;
  font-weight: 100;
  display: block;
  height: auto;
  margin-bottom: 2em;
}

/* line 343, ../../Website/input/style.sass */
#column1 {
  margin-right: 3.64583%;
  margin-left: 7.29167%;
}

/* line 348, ../../Website/input/style.sass */
#column2 {
  margin-left: 3.64583%;
  margin-right: 7.29167%;
}

/* line 353, ../../Website/input/style.sass */
#statement h1 {
  font-size: 3em;
  font-family: "Roboto" sans-serif;
  color: #e25a2b;
  text-align: center;
  padding: 50px 20px;
}

/* line 360, ../../Website/input/style.sass */
h4 {
  font-size: 1.25em;
}

/* line 365, ../../Website/input/style.sass */
nav {
  background-color: white;
  font-family: "Roboto" sans-serif;
  font-weight: 100;
  text-decoration: none;
  float: right;
  top: 1px;
  margin: 0px;
  z-index: 5000;
  font-size: 1em;
  display: inline-block;
  position: absolute;
  right: 2%;
}
/* line 379, ../../Website/input/style.sass */
nav ul {
  list-style: none;
}
/* line 382, ../../Website/input/style.sass */
nav li {
  display: inline-block;
  position: relative;
  top: 18px;
  font-size: 1.1em;
  padding-bottom: 10px;
  margin-bottom: 5px;
}
/* line 390, ../../Website/input/style.sass */
nav a:link {
  text-decoration: none;
  color: black;
  -o-transition: 0.2s;
  -ms-transition: 0.2s;
  -moz-transition: 0.2s;
  -webkit-transition: 0.2s;
}
/* line 395, ../../Website/input/style.sass */
nav a:visited {
  text-decoration: none;
  color: black;
}
/* line 399, ../../Website/input/style.sass */
nav a:hover {
  text-decoration: none;
  color: #e25a2b;
}
/* line 403, ../../Website/input/style.sass */
nav a:active {
  text-decoration: none;
  color: #e25a2b;
  margin-top: 5px;
}

/* line 410, ../../Website/input/style.sass */
.header {
  background-color: white;
  z-index: 2;
  display: block;
  height: 75px;
}

/* line 416, ../../Website/input/style.sass */
.logo {
  display: inline-block;
  padding-top: 13px;
  padding-left: 40px;
}

/* line 421, ../../Website/input/style.sass */
#buttonwrapper {
  text-align: center;
  margin-bottom: 5%;
}

/* line 425, ../../Website/input/style.sass */
.btn {
  text-align: center;
  color: white;
  border-bottom: 2px solid #af5b42;
  background-color: #e25a2b;
  width: 50%;
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  -webkit-transition: 0.2s all ease;
  transition: 0.2s all ease;
}

/* line 438, ../../Website/input/style.sass */
.contentstuff {
  max-width: 700px;
  margin-top: 40px;
  margin-left: 5%;
  margin-right: 5%;
}

/* line 444, ../../Website/input/style.sass */
.aboutuswrapper {
  text-align: center;
  margin: 0 auto;
}

/* line 448, ../../Website/input/style.sass */
.contentstuffabout {
  margin: 0 auto;
  height: 20em;
  max-width: 700px;
  padding-top: 40px;
  font-weight: 100;
}
/* line 454, ../../Website/input/style.sass */
.contentstuffabout .col-md-6 {
  margin: 0 auto;
}

/* line 457, ../../Website/input/style.sass */
.panel-body {
  padding-top: 0px;
}
/* line 459, ../../Website/input/style.sass */
.panel-body p {
  padding-bottom: 10px;
}

/* line 463, ../../Website/input/style.sass */
.panel-heading h4 {
  margin: 0px;
  font-size: 1.15em;
  font-weight: 600;
}

/* line 468, ../../Website/input/style.sass */
.col-md-4 {
  font-weight: 100;
}

/* line 471, ../../Website/input/style.sass */
.row {
  margin-top: 7%;
}

/* line 476, ../../Website/input/style.sass */
#aboutusheader h1 {
  color: black;
}

/* line 480, ../../Website/input/style.sass */
#aboutuswrapper .btn {
  display: inline-block;
}

/* line 483, ../../Website/input/style.sass */
#buttonspot {
  text-align: center;
  max-width: 200px;
  margin: 0 auto;
  margin-bottom: 30px;
}

/* line 489, ../../Website/input/style.sass */
aboutuswrapper {
  margin-bottom: 90px;
}

/* line 492, ../../Website/input/style.sass */
#servicesfooter {
  margin-top: 30px;
  padding-top: 30px;
}

/* line 496, ../../Website/input/style.sass */
a:hover {
  text-decoration: none;
}

/* line 499, ../../Website/input/style.sass */
.section-heading {
  text-align: left;
  margin-left: 0;
  padding-left: 0;
}

/* line 504, ../../Website/input/style.sass */
#divider {
  height: 2px;
  display: inline-block;
  width: 100%;
}

/* line 509, ../../Website/input/style.sass */
.btn:hover {
  text-align: center;
  color: white;
  border-bottom: 2px solid #af5b42;
  background-color: #af5b42;
  width: 50%;
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  -webkit-transition: 0.2s all ease;
  transition: 0.2s all ease;
}

/* line 521, ../../Website/input/style.sass */
.btn a {
  text-align: center;
  color: white;
  text-decoration: none;
  vertical-align: top;
}

/* line 527, ../../Website/input/style.sass */
#bottombutton {
  margin-top: 2%;
  text-align: center;
  display: inline-block;
}

/* line 534, ../../Website/input/style.sass */
#weprovide {
  text-align: center;
}

/* line 537, ../../Website/input/style.sass */
.phone, .mallhours, .adminhours {
  display: inline-block;
  float: right;
  margin-right: 5%;
}

/* line 542, ../../Website/input/style.sass */
.logobottom {
  display: inline-block;
  padding-top: 8px;
  padding-left: 40px;
  padding-bottom: 13px;
}

/* line 549, ../../Website/input/style.sass */
footer {
  margin-bottom: 0px;
  margin-top: 70px;
  background-color: #565656;
  line-height: 50%;
  width: 100%;
  padding-bottom: 40px;
  padding-top: 20px;
  font-family: "Roboto" sans-serif;
  position: absolute;
  z-index: 4000;
  display: block;
  margin-top: 0px;
  height: 30px;
  text-align: left;
  color: white;
  font-size: 0.8em;
}
/* line 566, ../../Website/input/style.sass */
footer a:link {
  color: white;
  text-decoration: none;
}
/* line 569, ../../Website/input/style.sass */
footer a:visited {
  color: white;
  text-decoration: none;
}
/* line 572, ../../Website/input/style.sass */
footer a:hover {
  color: #e25a2b;
  text-decoration: none;
}
/* line 575, ../../Website/input/style.sass */
footer a:active {
  color: #e25a2b;
  text-decoration: none;
}

@media (max-width: 768px) {
  /* line 580, ../../Website/input/style.sass */
  footer {
    height: 90px;
  }
}
@media (max-width: 768px) {
  /* line 584, ../../Website/input/style.sass */
  #buttonspot {
    padding-top: 7em;
  }

  /* line 586, ../../Website/input/style.sass */
  .content-stuff {
    padding-bottom: 20em;
    margin-bottom: 25px;
    display: inline-block;
  }
  /* line 590, ../../Website/input/style.sass */
  .content-stuff p {
    margin-bottom: 25px;
    padding-bottom: 25px;
    display: inline-block;
  }
}
